prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz-scale
Description: Scale plugin for compiz
Version: 0.8.8

Requires: compiz
Libs:
Cflags: -I/usr/X11R7/include -D_REENTRANT -I/usr/pkg/include -I/usr/pkg/include/libxml2 -I/usr/pkg/include/startup-notification-1.0  -I${includedir}/compiz
